<?php
 
    // Lokalizacja klas i bibliotek
    define( 'DIR_CLASS' , DIR_CORE . 'class' . _SEP_ );
    define( 'DIR_LIBS' , DIR_CORE . 'libs' . _SEP_ );
    
    // Moduly
    define( 'DIR_MODULE' , DIR_CORE . '..' . _SEP_ . 'module' . _SEP_ );
    
    // Pliki jezykowe
    define( 'DIR_LANG' , DIR_CODE . 'l' . _SEP_ );

    

?>